std::linear_congruential_engine::max(3)

NAME
std::linear_congruential_engine::max - std::linear_congruential_engine::max

Synopsis
   static constexpr result_type max(); (since C++11)
   Returns the maximum value potentially generated by the random-number engine. This
   value is one less than modulus.

Parameters
   (none)

Return value
   The maximum potentially generated value.

Complexity
   Constant

See also
   min gets the smallest possible value in the output range
   [static] (C++11) (public static member function)